

            isph (1) --- see if process is a phantom                 11/07/82


            _U_s_a_g_e

                 isph


            _D_e_s_c_r_i_p_t_i_o_n

                 'Isph' allows a shell file to test and see if its invoker is
                 a  phantom.   It  writes  a  "1"  to  standard output if the
                 invoker is a phantom, and a "0" it it is being  run  from  a
                 terminal.


            _E_x_a_m_p_l_e_s

                 if [isph]
                    then
                       error "screen editor must be run at a terminal"
                    else
                       se -a my_prog
                 fi





































            isph (1)                      - 1 -                      isph (1)


